<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>Product Red</string>
	<key>Alpine Green</key>
	<string>Alpski zelena</string>
	<key>Black</key>
	<string>Crna</string>
	<key>Black Titanium</key>
	<string>Crni titanij</string>
	<key>Blue</key>
	<string>Plava</string>
	<key>Blue Titanium</key>
	<string>Plavi titanij</string>
	<key>Cloud White</key>
	<string>Snježnobijela</string>
	<key>Cosmic Orange</key>
	<string>Kozmički narančasta</string>
	<key>Deep Blue</key>
	<string>Tamnoplava</string>
	<key>Deep Purple</key>
	<string>Tamnoljubičasta</string>
	<key>Desert Titanium</key>
	<string>Pustinjski titanij</string>
	<key>Gold</key>
	<string>Zlatna</string>
	<key>Graphite</key>
	<string>Grafitna</string>
	<key>Green</key>
	<string>Zelena</string>
	<key>Lavender</key>
	<string>Lavanda</string>
	<key>Light Gold</key>
	<string>Svijetlozlatna</string>
	<key>Midnight</key>
	<string>Ponoćno crna</string>
	<key>Midnight Green</key>
	<string>Ponoćno zelena</string>
	<key>Mist Blue</key>
	<string>Magličasto plava</string>
	<key>Natural Titanium</key>
	<string>Prirodni titanij</string>
	<key>Pacific Blue</key>
	<string>Pacifički plava</string>
	<key>Pink</key>
	<string>Ružičasta</string>
	<key>Purple</key>
	<string>Ljubičasta</string>
	<key>Rose Gold</key>
	<string>Ružičasto zlatna</string>
	<key>Sage</key>
	<string>Kadulja</string>
	<key>Sierra Blue</key>
	<string>Sierra plava</string>
	<key>Silver</key>
	<string>Srebrna</string>
	<key>Sky Blue</key>
	<string>Nebeski plava</string>
	<key>Soft Pink</key>
	<string>Bijela</string>
	<key>Space Black</key>
	<string>Svemirski crna</string>
	<key>Space Gray</key>
	<string>Svemirski siva</string>
	<key>Starlight</key>
	<string>Zvjezdano bijela</string>
	<key>Teal</key>
	<string>Tirkizna</string>
	<key>Ultramarine</key>
	<string>Ultramarin</string>
	<key>White</key>
	<string>Bijela</string>
	<key>White Titanium</key>
	<string>Bijeli titanij</string>
	<key>Yellow</key>
	<string>Žuta</string>
</dict>
</plist>
